This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1294290 - [abrt] WARNING: CPU: 5 PID: 0 at drivers/scsi/libiscsi.c:560 iscsi_complete_task+0x107/0x120 [libiscsi]() [libiscsi]
[abrt] WARNING: CPU: 5 PID: 0 at drivers/scsi/libiscsi.c:560 iscsi_complete_t...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: fedora-kernel-scsi
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:2e3e92bcaba57a93dd692513106...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-26 09:21 EST by Mebus
Modified: 2017-03-06 07:33 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-10-26 12:52:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
mebus.inbox: needinfo-


Attachments (Terms of Use)
File: dmesg (72.73 KB, text/plain)
2015-12-26 09:21 EST, Mebus
no flags Details

  None (edit)
Description Mebus 2015-12-26 09:21:18 EST
Description of problem:
Start Fedora 23

Additional info:
reporter:       libreport-2.6.3
WARNING: CPU: 5 PID: 0 at drivers/scsi/libiscsi.c:560 iscsi_complete_task+0x107/0x120 [libiscsi]()
Modules linked in: nf_conntrack_netbios_ns nf_conntrack_broadcast ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 iscsi_tcp libiscsi_tcp libiscsi xt_conntrack scsi_transport_iscsi ebtable_nat ebtable_broute bridge stp llc ebtable_filter ebtables ip6table_security ip6table_mangle ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_raw ip6table_filter ip6_tables iptable_security iptable_mangle iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_raw dm_crypt joydev kvm_amd snd_hda_codec_realtek kvm snd_hda_codec_generic snd_hda_intel snd_hda_codec snd_hda_core snd_hwdep snd_seq snd_seq_device snd_pcm k10temp snd_timer asus_atk0110 sp5100_tco edac_core shpchp snd soundcore i2c_piix4 edac_mce_amd acpi_cpufreq nfsd auth_rpcgss nfs_acl lockd grace sunrpc
 binfmt_misc nouveau video mxm_wmi i2c_algo_bit drm_kms_helper ttm drm serio_raw hid_lenovo r8169 mii wmi
CPU: 5 PID: 0 Comm: swapper/5 Not tainted 4.2.8-300.fc23.x86_64 #1
Hardware name: System manufacturer System Product Name/M4A89TD PRO, BIOS 0601    04/02/2010
 0000000000000000 48b23399b2f4d42c ffff8801b7d43638 ffffffff817738ca
 0000000000000000 0000000000000000 ffff8801b7d43678 ffffffff8109e4c6
 0000000000000078 ffff8800c2dbf000 ffff8801a948c318 0000000000000001
Call Trace:
 <IRQ>  [<ffffffff817738ca>] dump_stack+0x45/0x57
 [<ffffffff8109e4c6>] warn_slowpath_common+0x86/0xc0
 [<ffffffff8109e5fa>] warn_slowpath_null+0x1a/0x20
 [<ffffffffa057a8d7>] iscsi_complete_task+0x107/0x120 [libiscsi]
 [<ffffffffa057b813>] __iscsi_complete_pdu+0x3e3/0x9c0 [libiscsi]
 [<ffffffff81686732>] ? sch_direct_xmit+0x72/0x200
 [<ffffffffa057be2d>] iscsi_complete_pdu+0x3d/0x60 [libiscsi]
 [<ffffffffa058e75c>] iscsi_tcp_hdr_recv_done+0x26c/0xb10 [libiscsi_tcp]
 [<ffffffffa058e1b3>] iscsi_tcp_recv_skb+0xb3/0x3f0 [libiscsi_tcp]
 [<ffffffffa0593cbf>] iscsi_sw_tcp_recv+0x5f/0x100 [iscsi_tcp]
 [<ffffffff816ae933>] tcp_read_sock+0xa3/0x1f0
 [<ffffffffa0593c60>] ? iscsi_sw_tcp_write_space+0xa0/0xa0 [iscsi_tcp]
 [<ffffffffa05942bf>] iscsi_sw_tcp_data_ready+0x5f/0x100 [iscsi_tcp]
 [<ffffffff816c0ac9>] ? tcp_send_ack+0x109/0x160
 [<ffffffff816bb79c>] tcp_rcv_established+0x4cc/0x780
 [<ffffffff816c64d4>] tcp_v4_do_rcv+0x164/0x3a0
 [<ffffffff816c777a>] tcp_v4_rcv+0x85a/0xa70
 [<ffffffffa04b323d>] ? ipv4_confirm+0x7d/0x100 [nf_conntrack_ipv4]
 [<ffffffff81698237>] ? nf_iterate+0x97/0xb0
 [<ffffffff816a1484>] ip_local_deliver_finish+0xa4/0x1f0
 [<ffffffff816a1755>] ip_local_deliver+0x55/0xc0
 [<ffffffff816a13e0>] ? ip_rcv_finish+0x340/0x340
 [<ffffffff816a1121>] ip_rcv_finish+0x81/0x340
 [<ffffffff816a1a62>] ip_rcv+0x2a2/0x3d0
 [<ffffffff8175c502>] ? packet_rcv+0x42/0x3f0
 [<ffffffff816a10a0>] ? inet_del_offload+0x40/0x40
 [<ffffffff816613a5>] __netif_receive_skb_core+0x725/0xa00
 [<ffffffff816cc72e>] ? tcp4_gro_receive+0x12e/0x1c0
 [<ffffffff8136c2a5>] ? blk_run_queue+0x35/0x40
 [<ffffffff81661698>] __netif_receive_skb+0x18/0x60
 [<ffffffff81661720>] netif_receive_skb_internal+0x40/0xb0
 [<ffffffff81662325>] napi_gro_receive+0xb5/0xf0
 [<ffffffffa001b3e3>] rtl8169_poll+0x2b3/0x650 [r8169]
 [<ffffffff81661c0c>] net_rx_action+0x20c/0x310
 [<ffffffff810a287b>] __do_softirq+0xfb/0x290
 [<ffffffff810a2c29>] irq_exit+0x119/0x120
 [<ffffffff8177cee8>] do_IRQ+0x58/0xe0
 [<ffffffff8177adeb>] common_interrupt+0x6b/0x6b
 <EOI>  [<ffffffff81060586>] ? native_safe_halt+0x6/0x10
 [<ffffffff8101ef0e>] default_idle+0x1e/0xa0
 [<ffffffff8101f006>] amd_e400_idle+0x76/0x100
 [<ffffffff8101f6bf>] arch_cpu_idle+0xf/0x20
 [<ffffffff810dfcba>] default_idle_call+0x2a/0x40
 [<ffffffff810dfff9>] cpu_startup_entry+0x2c9/0x320
 [<ffffffff8104cd76>] start_secondary+0x186/0x1c0

Potential duplicate: bug 1118108
Comment 1 Mebus 2015-12-26 09:21:30 EST
Created attachment 1109601 [details]
File: dmesg
Comment 2 Laura Abbott 2016-09-23 15:42:01 EDT
*********** MASS BUG UPDATE **************
 
We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 23 kernel bugs.
 
Fedora 23 has now been rebased to 4.7.4-100.fc23.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.
 
If you have moved on to Fedora 24 or 25, and are still experiencing this issue, please change the version to Fedora 24 or 25.
 
If you experience different issues, please open a new bug report for those.
Comment 3 Laura Abbott 2016-10-26 12:52:56 EDT
*********** MASS BUG UPDATE **************
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 4 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.

Note You need to log in before you can comment on or make changes to this bug.